{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ky-2024-2462634",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kentucky",
  "state_abbrev": "ky",
  "year": 2024,
  "plot_id": "2462634",
  "cooperator": "Southern States - Paris",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 27000,
  "row_width_in": 38,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 149.7,
        "%MST": 13.3,
        "Test Weight": 57.9,
        "Gross Revenue": 598.8
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 136.7,
        "%MST": 13.1,
        "Test Weight": 52.9,
        "Gross Revenue": 543.79
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 135.4,
        "%MST": 13.2,
        "Test Weight": 57.2,
        "Gross Revenue": 541.6
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 133.7,
        "%MST": 13.3,
        "Test Weight": 58.0,
        "Gross Revenue": 534.8
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1082-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 132.3,
        "%MST": 12.5,
        "Test Weight": 56.3,
        "Gross Revenue": 529.2
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 128.9,
        "%MST": 12.8,
        "Test Weight": 57.6,
        "Gross Revenue": 515.6
      },
      "entry_num": 14
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ky/2024/2462634"
  ],
  "fetched_at": "2026-05-25T19:42:05.839793+00:00",
  "scraper_version": "0.1.0"
}
